Bug 360141 - No downloading shown with yum-presto plugin
No downloading shown with yum-presto plugin
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
9
i686 Linux
low Severity low
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-31 09:18 EDT by Marc Wiriadisastra
Modified: 2008-07-25 06:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 06:56:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Wiriadisastra 2007-10-31 09:18:06 EDT
Description of problem:


Version-Release number of selected component (if applicable):
yumex-2.0.2-1.fc8

How reproducible:
Every time

Steps to Reproduce:
1. Load yumex
2. install a package with the plugin enabled
3. No download amount or progress is shown.
  
Actual results:
No download amount or progress of package downloads shown

Expected results:
To show the amount to download and progress.
Comment 1 Bug Zapper 2008-05-13 23:48:43 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Tim Lauridsen 2008-07-25 06:56:19 EDT
I think this is fixed in the latest versions of yum-presto, if not, then file it
against yum-presto. That is the right place to fix it.

Note You need to log in before you can comment on or make changes to this bug.